# Welcome to bashate’s documentation!

- bashate
  - Currently Supported Checks
- Installation
- Using bashate
  - Usage
  - bashate man page
- Contributing
  - So You Want to Contribute…

## Indices and tables

- Index

- Module Index

- Search Page

this page last updated: 2023-08-15 14:51:15

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug